.sidebar-container{width:452px;position:fixed;top:0;right:-452px;height:100%;background:#fff;z-index:31;transition:right .8s ease}
.sidebar-container.ease{right:0}
.sidebar-container.active{z-index:1050}
.sidebar-content{width:100%;background:#fff;height:100vh;overflow:auto}
.sidebar-toggle{width:40px;position:absolute;left:-40px;top:calc(50% - 75px);background:#fff;border-radius:5px 0 0 5px;box-shadow:0 2.8px 2.2px rgb(0 0 0 / 3%),0 4.7px 5.3px rgb(0 0 0 / 5%),0 2px 4px rgb(0 0 0 / 6%),0 2px 3px rgb(0 0 0 / 7%);cursor:pointer}
.sidebar-toggle .icon-text{color:#333;font-size:13px;font-weight:300;font-family:'Jotia',verdana,sans-serif !important;padding:12px 8px}
.sidebar-toggle .icon-text span{writing-mode:vertical-rl;writing-mode:bt-rl;padding:7px 0;line-height:24px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.sidebar-toggle .icon-text:before{content:"\e92a";font-family:icomoon !important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;padding-left:9px;font-size:12px}
.sidebar-toggle.active .icon-text:before{content:"\e92b"}
.content-container{padding:35px 30px}
.sidebar-content h2{font-size:20px;color:#333;font-weight:400;padding-bottom:20px;margin:0}
.sidebar-content li{font-size:15px;color:#333;font-weight:400;padding-bottom:10px}
.sidebar-content li:before{content:"\e903";font-size:13px;color:var(--primary1);font-family:icomoon !important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;padding-right:15px}
.qr-code-image{width:100%;text-align:center;padding-bottom:40px}
.qr-image,.app-btn{width:120px;margin:auto}
.app-btn{width:auto}
.qr-image img{display:inline-block !important}
.qr-code-image span{font-size:12px;color:#555;font-weight:400;display:block;padding:15px 5px 0 5px;line-height:15px}
.btn-appdownload{display:inline-block;vertical-align:top;padding:12px 25px 8px;white-space:nowrap;font-size:var(--font-m);font-weight:400;text-align:center;color:#fff;border-radius:7px;background:var(--primary1);border:var(--primary1-border);outline:0}
.btn-appdownload:hover,.btn-appdownload:focus{color:#fff;background:#3e0621}
.modal-bg{position:fixed;top:0;left:0;z-index:1040;width:100vw;height:100vh;background-color:#000;opacity:.5}
.sidebar-content::-webkit-scrollbar{display:none}
.home .modal-sidebar{overflow:auto !important}
@media only screen and (min-width:768px) and (max-width:1024px){.sidebar-toggle{top:auto;bottom:100px}
}